body{
    font-family: Arial, Georgia, sans-serif;
    font-size: 13px;
    color: black;
    font-weight: normal;
    background-color: #f4f8f7;
}
ul, li{
    margin: 0;
    padding: 0;
}

a{
    text-decoration: none;
}

p h3{
    font-size: 15px;
}

p.caption{
    font-weight: bold;
}


.mainContainer{
    width: 955px;
    margin: 100px auto 0;
}

header .logo{
    float:left;
}

header nav{
    background-color: #02674f;
    width:  545px;
    height: 26px;
    border: 1px solid #bfc0c0;
    float: right;
    line-height: 26px;
    margin-top: 2px
}

header nav ul{
    float:right;
}

header nav li{
    font-size: 11px;
    text-transform: uppercase;
    float: left;
    width: 60px;
}

header nav a{
    color: white;
}

header .banner{
    background-color: white;
    border: 1px solid #b9b9b9;
    margin-top: 20px;
    padding: 25px 0 25px 24px;
}

header .banner img{
    float: left;
    width: 472px;
    height: 238px;
    -moz-box-shadow: 10px 10px 5px #888;
    -webkit-box-shadow: 10px 10px 5px #888;
    box-shadow: 0 0 10px #888888;
}

header .banner .introduction{
    font-family: 'PT Sans Narrow', "Myriad Pro", sans-serif;
    font-stretch: ultra-condensed; /*Fallback for Myriad Pro*/
    font-size: 41px;
    color: #02674f;
    float: right;
    width: 435px;
    line-height: 1.1;
    padding-top: 31px;
    margin-left: 20px;
}

.contentContainer{
    margin-top: 30px;
}

.contentContainer .content{
    padding-left: 28px;
    float: left;
    width: 675px;
}

.contentContainer .teaser{
    float: right;
}

.contentContainer article + article{
    border-top: 1px dotted #02674f;
}

.contentContainer .content article h3{
    margin-top: 0;
}

.contentContainer .content article + article h3{
    padding-top: 20px;
}


.contentContainer ul{
    padding-left: 15px;
    margin-bottom: 19px;
    color:#02674f;
}

.contentContainer ul li span{
    color:black;
}


footer{
    margin: 20px 0;
    height: 35px;
    line-height: 35px;
    background-color: #02674f;
    border: 1px solid #bebebe;
    color: white;
    font-size: 11px;
    padding-left: 20px;
    text-align: center;
}

footer .upperline{

    letter-spacing: .9px;
    font-family: "Myriad Pro", Arial, sans-serif;
    text-transform: uppercase;
}